Package wx :: Module grid :: Class GridCellNumberEditor

[frames | no frames]

## Type GridCellNumberEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
        GridCellTextEditor --+
                             |
                            GridCellNumberEditor

Proxy of C++ GridCellNumberEditor class

Method Summary
GridCellNumberEditor | `__init__(self, min, max)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-32087408(...)
  Set Method:
    unknown-32087528(...)

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:47 2009 | http://epydoc.sf.net